#SPDX-License-Identifier: BSD-3-Clause
galaxy_info:
author: Patrick De Ruiter
description: An Ansible role to install and configure consul-template, fetching TLS certificates from HashiCorp Vault using AppRole authentication.
company: “Benerail N.V.”

license: BSD-3-Clause

min_ansible_version: 2.10

galaxy_tags:
- vault
- consul
- consultemplate
- tls
- certificates
- security
- automation

dependencies: []
